Application: gvSIG desktop - gvSIG bugs #3530
Error en la clave de traduccion en el parametro "Indicar punto” de la herramienta "Partir linea"
05/27/2015 11:15 AM - Lluis Marqués

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Lluis Marqués

Category: Vector editing

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2311 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ejecutar partir linea se muestra la clave "indicate_point". La clave correcta y que posee traduccion es "indicate_new_point".

Associated revisions

Revision 627 - 12/04/2015 10:51 AM - Lluis Marqués

Fix i18n translation key refs #3530

History

#1 - 12/04/2015 10:50 AM - Lluis Marqués
- Status changed from New to In progress

#2 - 12/04/2015 10:53 AM - Lluis Marqués
- Target version set to 2.3.0-2409 (rev. org.gvsig.desktop-2.0.115)

- Assignee set to Lluis Marqués

- Status changed from In progress to Fixed

Corregida clave de traduccién

#3 - 12/21/2015 12:36 PM - Alvaro Anguix

- Status changed from Fixed to Closed
